Exchange 2010 SP1 Kurulumundan Önce Gereken Güncellemeler

closeBu yazı 6 yıl 4 ay 27 gün önce yayınlanmış olduğundan güncelliğini yitirmiş veya içeriğindeki bilgilerin geçerliliği kaybolmuş olabilir. Herhangi bir yanlış anlaşılmadan bu site sorumlu değildir.

Exchange 2010 SP1 kurmak için Windows Server 2008 SP2’ye gereken güncellemeler.

  • KB977624, AD RMS clients do not authenticate federated identity providers in Windows Server 2008 or in Windows Vista.
  • KB979744, A .NET Framework 2.0-based Multi-AppDomain application stops responding when you run the application.
  • KB979917, Two issues occur when you deploy an ASP.NET 2.0-based application on a server that is running IIS 7.0 or IIS 7.5 in Integrated mode.
  • KB973136, FIX: ArgumentNullException exception error message when a .NET Framework 2.0 SP2-based application tries to process a response with zero-length content to an asynchronous ASP.NET Web service request: “Value cannot be null”.
  • KB977592, RPC over HTTP clients cannot connect to the Windows Server 2008 RPC over HTTP servers that have RPC load balancing enabled.
  • Office 2010 Filter Pack

Exchange 2010 SP1 kurmak için Windows Server 2008 R2’ye gereken güncellemeler.

Client Access Sunucusuna aşağıdaki güncellemelerin yüklenmesi gerekiyor.

  • KB979099, An update is available to remove the application manifest expiry feature from AD RMS clients.
  • KB982867, WCF services that are hosted by computers together with a NLB fail in .NET Framework 3.5 SP1
  • KB979744, A .NET Framework 2.0-based Multi-AppDomain application stops responding when you run the application.
  • KB983440, An ASP.NET 2.0 hotfix rollup package is available for Windows 7 and for Windows Server 2008 R2.

Windows 7 ve Vista için Gerekli Güncellemeler

  • KB982867 WCF services that are hosted by computers together with a NLB fail in .NET Framework 3.5 SP1
  • KB977020, FIX: An application that is based on the Microsoft .NET Framework 2.0 Service Pack 2 and that invokes a Web service call asynchronously throws an exception on a computer that is running Windows 7.

Unified Communications kullanıyorsanız aşağıdaki güncellemeye de ihtiyacınız olabilir.

  • KB2282949 Unified Communications Managed API 2.0 Redist (64 Bit) Hotfix

SP1 Kurulum öncesi gereksinimleri Release Notes sayfasından okumanızı tavsiye ederim.

Yayınlayan: Serkan Varoğlu

Yıldız Teknik Üniversitesi Elektrik Mühendisliğini bitirdim. Türkiye'de birçok farklı sektör ve firmada Sistem Yöneticiği yaptım. Bermudada 3 yıla yakın danışmanlık yaptıktan sonra şu anda İrlanda'da çalışma hayatıma devam ediyorum.